Bug 17715 - Seg fault on startup
Summary: Seg fault on startup
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnumeric (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-19 17:20 UTC by Richard D. Payne
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-19 17:35:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard D. Payne 2000-09-19 17:20:59 UTC
I did a complete install (install everything), tried to run Gnumeric,
Segmentation fault
on start.

Comment 1 Aaron Brown 2000-10-13 18:36:36 UTC
gnumeric works fine in RC-1.



Note You need to log in before you can comment on or make changes to this bug.